<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p id="arandano">Propiedades de los arandanos</p> 
    <figure>  
        <img src="img/arandano.jpg" alt="">
    </figure>
        <div>
        <ul>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </div>
    
    <p id="platano">Propiedades de los platanos</p> 
    <figure>  
        <img src="img/platano.jpg" alt="">
    </figure>
    
    <div>
        <ul>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </div>
    
    <button><a href="index.html">Regresar</a></button>
</body>
</html>